<div style="width:auto; height:auto; margin: 30px">
    <h1 *ngIf="data.type=='instance'">Are you sure you want to delete the workload instance with id: {{ data.id }}</h1>
    <h1 *ngIf="data.type=='workload'">Are you sure you want to delete the workload with id: {{ data.id }}</h1>
    <div mat-dialog-actions align="end">
        <span>
            <button type="button" mat-flat-button color="primary" [mat-dialog-close]="true">
                Yes
            </button>
            <button [mat-dialog-close]="true" type="button" mat-stroked-button color="primary" (click)="CloseDialog()">
                Cancel
            </button>
        </span>
    </div>
</div>